ul, li {
    margin:0;
    padding:0;
    list-style:none;
}
 
.menu_class {
 
}
.the_menu1 {
	  display:none;
    width:200px;
    position:absolute;
    left:120px;
    z-index:2;
}	
.the_menu2 {
	  display:none;
    width:155px;
    position:absolute;
    left:220px;
    z-index:2;
}	
.the_menu3 {
	  display:none;
    width:180px;
    position:absolute;
    left:370px;
    z-index:2;
}	
.the_menu4 {
	  display:none;
    width:240px;
    position:absolute;
    left:450px;
    z-index:2;
}	
.the_menu5 {
	  display:none;
    width:200px;
    position:absolute;
    right:70px;
    z-index:2;
}	
.the_menu6 {
	  display:none;
    width:155px;
    position:absolute;
    right:0px;
    z-index:2;
}	
.the_menu {
    border: 1px solid #701f00;
    text-align:left;
}

.the_menu li {
    background-color: #912800;
    padding-left:15px;
}
 
.the_menu li a {
    color:#f8e3d6;
    text-decoration:none;
    padding:3px;
    display:block;
}
 
.the_menu li a:hover {
    padding:3px;
    font-weight:bold;
    color: #f8e3d6;
}
